coq 8.4pl2dfsg-1 source package in Ubuntu

Changelog

coq (8.4pl2dfsg-1) unstable; urgency=low


  * New upstream release
  * Upload to unstable

 -- St├ęphane Glondu <email address hidden>  Wed, 08 May 2013 18:10:14 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any all
Section:
math
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
coq_8.4pl2dfsg-1.dsc 2.3 KiB f323fee8e3b98cbe26af9001b9fb30e63df63b6148b4ae186bc7a334356667dd
coq_8.4pl2dfsg.orig.tar.gz 3.4 MiB 53f1e75dafac66e4f287257041a9ab4f567af6fdd9407b74b307904fd452b735
coq_8.4pl2dfsg-1.debian.tar.gz 17.0 KiB c79d3e2147f3a82718e0bff70541f2876d1e2980f9c4058574b264be444a0f24

Available diffs

No changes file available.

Binary packages built by this source

coq: proof assistant for higher-order logic (toplevel and compiler)

 Coq is a proof assistant for higher-order logic, which allows the
 development of computer programs consistent with their formal
 specification. It is developed using Objective Caml and Camlp5.
 .
 This package provides coqtop, a command line interface to Coq.
 .
 A graphical interface for Coq is provided in the coqide package.
 Coq can also be used with ProofGeneral, which allows proofs to be
 edited using emacs and xemacs. This requires the proofgeneral
 package to be installed.

coq-theories: proof assistant for higher-order logic (theories)

 Coq is a proof assistant for higher-order logic, which allows the
 development of computer programs consistent with their formal
 specification. It is developed using Objective Caml and Camlp5.
 .
 This package provides existing theories that new proofs can be
 based upon, including theories of arithmetic and Boolean values.

coqide: No summary available for coqide in ubuntu saucy.

No description available for coqide in ubuntu saucy.

libcoq-ocaml: No summary available for libcoq-ocaml in ubuntu saucy.

No description available for libcoq-ocaml in ubuntu saucy.

libcoq-ocaml-dev: No summary available for libcoq-ocaml-dev in ubuntu saucy.

No description available for libcoq-ocaml-dev in ubuntu saucy.